### Method

# PapersView Metadata set_string

#### Declaration [src]

    gboolean
    pps_metadata_set_string (
      PpsMetadata* metadata,
      const gchar* key,
      const gchar* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.